Subject: Leaves Balance
From: Eman Sharafeldein <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sun, 14 Aug 2016 23:12:02 +0530 (IST)

Hello Ms Swati, 

I am writing to you as I need to ask you about my leave balance. 

I need to know all my leaves from 15th of December 2015 till 31st of July 2016. 

Can you please write me a schedule here for each that I took day off ? 

I really appreciate it if you gave me my leaves balance with explanation for each day, that mark to you it is an off. 

Thank you Ms Swati. 

Regards, 

Eman